@font-face {
    font-family: 'Biotif';
    src: url('/wp-content/themes/wikiestro/fonts/Biotif-Medium.woff2') format('woff2'),
        url('/wp-content/themes/wikiestro/fonts/Biotif-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Biotif';
    src: url('/wp-content/themes/wikiestro/fonts/Biotif-Regular.woff2') format('woff2'),
        url('/wp-content/themes/wikiestro/fonts/Biotif-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'GrandSlang B-Side';
    src: url('/wp-content/themes/wikiestro/fonts/GrandSlang-B-Side.woff2') format('woff2'),
         url('/wp-content/themes/wikiestro/fonts/GrandSlang-B-Side.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.grandslang{
	font-family: 'GrandSlang B-Side';
    display: block;
    font-size: 60px;
    margin-top: -12px;
}
.titoli-menu, .titoli-menu > a {
	color: #2a30499c!important;
	text-transform:uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    padding: 20px 0 10px 0;
}
.pulsante-segui a{
	font-size:24px;
	color:#b24fff;
}

/* TITOLI SIDEBAR */
.subnav-capitoli{
	background:white;
	padding:70px 40px;
	height:100vh;
	position:fixed;
	top:0;
	left:0;
	box-sizing: border-box;
	width:20%;
	display: flex;
    flex-direction: column;
    justify-content: center;
}

/*li>a:hover {
	text-decoration: underline;
}*/

ul.uk-nav-sub {
	font-size: x-small;
 
}

ul.uk-nav-sub:hover {
	color: #B24FFF !important;
}

/* GIF OCCHI */
.grid-occhi > div > div:first-of-type > div > img{
  transform: scaleX(-1) !important;
}


/* TO TOP */
.uk-totop {
	color: #B24FFF;
	vertical-align: middle;
	position: fixed;
	right: 2rem;
	bottom: 2rem;
	background-color: white;
	border-radius: 200px;
	padding: 20px 16px 20px 16px;
	transition: 0.1s;
	/*box-shadow: 5px 3px #B24FFF;*/
	border: 2px solid #B24FFF;
	text-decoration: none;
}

.uk-totop:hover {
	color: #B24FFF !important;
	border: 2px solid #B24FFF;
	background-color: white;
	border-radius: 200px;
	padding: 20px 16px 20px 16px;
	transition: 0.6s;
	text-decoration: none;
	/*box-shadow: none;*/
}

.uk-totop:hover:before {
	content:'Vai Su   ';
	text-decoration: none;
	transition: 5s;
}

.to-top {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: fixed;
	width: 66px;
	height: 65px;
	left: 1750px;
	top: 800px;
	/*box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.1);*/
	border-radius: 70px;
}
.uk-totop {
	stroke: 2px;
  	color: #B24FFF !important;
}

/* HAMBURGER MENU */
.uk-navbar-toggle {
	background-color: white;
	width:70px;
	min-height:70px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	border-radius: 99px;
}

.uk-navbar-toggle:hover {
	background-color: white;
}

.uk-navbar-toggle-icon:hover {
	color:white;
}
@media screen and (min-width: 960px) {
  	.uk-nav li a {
    	padding: 6px 0;
	}
	.uk-nav-default, .menu-item:not(.titoli-menu){
		font-size: 14px!important;
		line-height: 1.1!important;
		font-weight: 500!important;
		text-transform: initial!important;
		letter-spacing:0;
	}
}

